
U++ - Bug #1226

ide: Editor truncated issue

08/07/2015 02:05 PM - Miroslav Fidler

Status: Approved Start date: 08/07/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/21/2015 11:48 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/21/2015 01:08 PM - Miroslav Fidler

- Status changed from New to Approved
